/*
	Rithmus Netlabel 2008
	Licensed over Creative Commons
	Attribution - Non Commercial - No Derivative Works (3.0)
	http://creativecommons.org/licenses/by-nc-nd/3.0/
 */
 
body{margin: 0px;padding: 0px;background-color: LightGrey;background-image: url('images/background_lines.jpg');}
#main{margin-top: 25px;margin-bottom: 3px;margin-left: 25px;margin-right: 22px;padding-top: 11px;padding-bottom: 0px;padding-left: 10px;padding-right: 10px;width: 450px;background-color: white;background-image: url('images/creative_commons.jpg');background-position: bottom right;background-repeat: no-repeat;border-top: 1px solid black;border-bottom: 1px solid black;}
div.root_sheet{margin-top: 0px;margin-bottom: 6px;margin-left: 0px;margin-right: 0px;padding-top: 0px;padding-bottom: 6px;padding-left: 0px;padding-right: 0px;}	
div.root_tittle{position: relative;z-index: 3;margin-top: 0px;margin-bottom: 0px;margin-left: 0px;margin-right: 1px;padding: 0px;color: white;line-height: 14px;background-image: url('images/menu_border.jpg');background-position: top left;background-repeat: repeat-y;}
div.root_tittle a{padding-left: 7px;padding-right: 6px;font-family: Arial, Helvetica, Sans-Serif;font-size: 25px;font-weight: bold;text-align: right;text-decoration: none;text-transform: uppercase;cursor: hand;}
div.root_tittle a:focus{outline: none;}
a.tittle_closed{margin-left: 6px;color: white;background-color: black;}
a.tittle_closed:hover{margin-left: 12px;}
a.tittle_open{margin-left: 12px;color: white;background-color: black;}
a.tittle_open:hover{margin-left: 12px;}

div.root_section{margin: 0px;padding: 0px;color: black;text-transform: uppercase;overflow: auto;width: 100%;}
div.raya{z-index: 1;float: left;clear: left;padding: 0px;margin-top: 0px;margin-bottom: 0px;margin-left: 12px;margin-right: 0px;width: 50px;height: 15px;border-bottom: 1px dashed lightgrey;}
div.clear{margin: 0px;padding: 0px;height: 3px;clear: both;}
div.space{margin: 0px;padding: 0px;height: 6px;}
div.br{margin: 0px;padding: 0px;height: 4px;}
div.end{margin: 0px;padding: 0px;height: 8px;}

div.parent_tittle{float: left;height: 20px;padding-top: 0px;padding-bottom: 0px;padding-left: 3px;padding-right: 0px;margin: 0px;line-height: 16px;font-family: Arial, Helvetica, Sans-Serif;font-size: 13px;font-weight: bold;text-align: left;text-decoration: none;}
div.parent_tittle a{padding-top: 1px;padding-bottom: 0px;text-decoration: none;cursor: hand;}
div.parent_tittle a:hover{padding-top: 1px;padding-bottom: 0px;text-decoration: none;cursor: hand;}
div.parent_tittle a:focus{outline: none;}
div.parent_section{margin-top: 0px;margin-bottom: 0px;margin-left: 65px;margin-right: 2px;padding-top: 0px;padding-bottom: 0px;padding-left: 15px;padding-right: 0px;border-left: 1px dashed lightgrey;clear: both;}
div.parent_section p{	margin: 0px;padding: 0px;font-size: 11px;font-family: Arial, Helvetica, Sans-Serif;text-transform: none;text-align: justify;/*text-justify: inter-word;*/cursor: default;}
div.parent_section a{margin-top: 0px;margin-bottom: 0px;margin-left: 2px;margin-right: 2px;padding: 0px 2px; color: #000; font-weight: normal; text-decoration: underline; cursor: hand; background-color: #fff;}
div.parent_section a:hover{margin-top: 0px;margin-bottom: 0px;margin-left: 2px;margin-right: 2px;padding: 0px 2px; color: #fff; font-weight: normal; text-decoration: none; cursor: hand; background-color: #000;}


table.tracks{margin: 0px;padding: 0px;font-size: 11px;font-family: Arial, Helvetica, Sans-Serif;text-transform: none;cursor: default;}
table.tracks a{margin-top: 0px;margin-bottom: 0px;margin-left: 2px;margin-right: 2px;padding: 0px 2px; color: #000; font-weight: normal; text-decoration: underline; cursor: hand; background-color: #fff;}
table.tracks a:hover{margin-top: 0px;margin-bottom: 0px;margin-left: 2px;margin-right: 2px;padding: 0px 2px; color: #fff; font-weight: normal; text-decoration: none; cursor: hand; background-color: #000;}
table.tracks b.type{width: 25px;margin-left: 3px;margin-right: 3px;padding-left: 2px;padding-right: 2px;border-radius: 3px;text-align: center;color:white;background-color: black;}
table.tracks td.label{text-transform: capitalize;}
table.tracks td.label a{margin-top: 0px;margin-bottom: 0px;margin-left: 1px;margin-right: 1px;padding: 0px 1px;text-transform: lowercase;}
table.tracks td.label a:hover{margin-top: 0px;margin-bottom: 0px;margin-left: 1px;margin-right: 1px;padding: 0px 1px;text-transform: lowercase;}
table.tracks tfoot tr:first-child td.download{padding-top:5px;}
table.tracks tfoot tr:last-child td.download{padding-bottom:5px;}

#flash_player{visibility: hidden; float: right;}
div.play a{margin: 0px;padding: 0px 2px;cursor: help;}
div.play:hover a{margin: 0px;padding: 0px 2px;cursor: help;}
div.play_on a{margin: 0px;padding: 0px 2px;cursor: help;text-decoration: none;color: #fff;background-color: #553d53;}
div.play_on:hover a{margin: 0px;padding: 0px 2px;cursor: help;text-decoration: none;}
div.number{margin: 0px;padding: 0px;text-align: right;}

#footer{margin-top: 0px;margin-bottom: 10px;margin-left: 35px;margin-right: 0px;padding: 0px;font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-weight: bold;text-transform: uppercase;cursor: default;}
#footer a {margin-top: 0px;margin-bottom: 0px;margin-left: 2px;margin-right: 3px;padding: 0px 2px; color: #000; font-weight: normal; text-decoration: underline; cursor: hand; background-color: #fff; }
#footer a:hover {margin-top: 0px;margin-bottom: 0px;margin-left: 2px;margin-right: 3px;padding: 0px 2px; color: #fff; font-weight: normal; text-decoration: none; cursor: hand; background-color: #000; }
#footer #copyleft {margin-top:3px;}

a.main{color: white;background-color: black;}
a.news{color: white;background-color: black;display:block;}
a.news:hover{color: white;background-color: #550000;}
a.artists{color: white;background-color: black;display:block;}
a.artists:hover{color: white;background-color: #395255;}
a.releases{color: white;background-color: black;display:block;}
a.releases:hover{color: white;background-color: #553d53;}
a.netmixes{color: white;background-color: black;display:block;}
a.netmixes:hover{color: white;background-color: #284a66;}
a.contact{color: white;background-color: black;display:block;}
a.contact:hover{color:white;background-color: #55552c;}
a.links{color: white;background-color: black;display:block;}
a.links:hover{color: white;background-color: #554d42;}

a.news_closed{padding-left: 3px;padding-right: 2px;color: white;background-color: black;display:block;border: 1px solid black;}
a.news_closed:hover{padding-left: 6px;padding-right: 2px;color: white;background-color: #550000;border: 1px solid black;}
a.artists_closed{padding-left: 3px;padding-right: 2px;color: white;background-color: black;display:block;border: 1px solid black;}
a.artists_closed:hover{padding-left: 6px;padding-right: 2px;color: white;background-color: #395255;border: 1px solid black;}
a.releases_closed{padding-left: 3px;padding-right: 2px;color: white;background-color: black;display:block;border: 1px solid black;}
a.releases_closed:hover{padding-left: 6px;padding-right: 2px;color: white;background-color: #553d53;border: 1px solid black;}
a.netmixes_closed{padding-left: 3px;padding-right: 2px;color: white;background-color: black;display:block;border: 1px solid black;}
a.netmixes_closed:hover{padding-left: 6px;padding-right: 2px;color: white;background-color: #284a66;border: 1px solid black;}
a.contact_closed{padding-left: 3px;padding-right: 2px;color: white;background-color: black;display:block;border: 1px solid black;}
a.contact_closed:hover{padding-left: 6px;padding-right: 2px;color:white;background-color: #55552c;border: 1px solid black;}
a.links_closed{padding-left: 3px;padding-right: 2px;color: white;background-color: black;display:block;border: 1px solid black;}
a.links_closed:hover{padding-left: 6px;padding-right: 2px;color: white;background-color: #554d42;border: 1px solid black;}

a.news_open{padding-left: 6px;padding-right: 0px;color: white;background-color: #550000;display:block;width:376px;border: 1px solid #550000;}
a.news_open:hover{padding-left: 6px;padding-right: 0px;color: white;background-color: #550000;border: 1px solid black;/*background: #550000 url(selected_arrow.gif) no-repeat center right;*/}
a.artists_open{padding-left: 6px;padding-right: 0px;color: white;background-color: #395255;display:block;width:376px;border: 1px solid #395255;}
a.artists_open:hover{padding-left: 6px;padding-right: 0px;color: white;background-color: #395255;border: 1px solid black;/*background: #395255 url(selected_arrow.gif) no-repeat center right;*/}
a.releases_open{padding-left: 6px;padding-right: 0px;color: white;background-color: #553d53;display:block;width:376px;border: 1px solid #553d53;}
a.releases_open:hover{padding-left: 6px;padding-right: 0px;color: white;background-color: #553d53;border: 1px solid black;/*background: #553d53 url(selected_arrow.gif) no-repeat center right;*/}
a.netmixes_open{padding-left: 6px;padding-right: 0px;color: white;background-color: #284a66;display:block;width:376px;border: 1px solid #284a66;}
a.netmixes_open:hover{padding-left: 6px;padding-right: 0px;color: white;background-color: #284a66;border: 1px solid black;/*background: #553d53 url(selected_arrow.gif) no-repeat center right;*/}
a.contact_open{padding-left: 6px;padding-right: 0px;color: white;background-color: #55552c;display:block;width:376px;border: 1px solid #55552c;}
a.contact_open:hover{padding-left: 6px;padding-right: 0px;color:white;background-color: #55552c;border: 1px solid black;/*background: #55552c url(selected_arrow.gif) no-repeat center right;*/}
a.links_open{padding-left: 6px;padding-right: 0px;color: white;background-color: #554d42;display:block;width:376px;border: 1px solid #554d42;}
a.links_open:hover{padding-left: 6px;padding-right: 0px;color: white;background-color: #554d42;border: 1px solid black;/*background: #554d42 url(selected_arrow.gif) no-repeat center right;*/}

